/* header
--------------------------------------------------------------------------------  */
header.mobile{
	.clearfix();
	width: 100%;
	height: 118px;
	font-family: 'Open Sans', sans-serif;

	.logo{
		float: left;
		width: 105px;
		margin: 0px;
		
		img { 
			max-width: 100%;
			height: auto;
		}

	}
	.header-top{
		.clearfix();
		width: 200px;
		float: right;
		margin-right: 15px;
		padding: 5px 0px;
	}

	.titulo-pagina {
		position: absolute;
		right: 53px;
		top: 72px;
		font-size: 22px;
		font-weight: 300;
	}

	.menuMobile{
		position: absolute;
		width: 100%;
		.clearfix(); 
		.menu-wrap{
			.clearfix();
			background: rgba(255, 255, 255, 0.9);
			top: 118px;
			padding: 10px;
			overflow: hidden;
			.menu{
				.clearfix();
				.icon-list{
					.clearfix();
				}
			}
		}
		ul.links{
			padding: 0px;
			margin: 0px;
			li{
				
				list-style: none;
				a{
					display: block;
					padding: 10px;
					font-size: 20px;
					color: #4c4c4c;
					text-decoration: none;
					border-bottom: solid 1px #dad9d7;
				}
			}
			&:first-child{
				li{
					&:last-child{
					position: relative;
					padding-right: 0px;
					padding-left: 0px;
					a{
						color: #f85a00;
						padding-left: 35px;
						&:after{
							content: '';
						}
						&:before{
							content: '';
							position: absolute;
							display: block;
							left: 7px;
							width: 27px;
							height: 26px;
							background-image: url('../../images/header/contacto.png');
							background-size: 100%;
							background-repeat: no-repeat;
						}
					}
				}
				}
			}
		}
		.redes-top.mobile{
			text-align: center;
			ul.redes{
				display: inline-block;
				li{
					&.facebook a{
						background: url("../img/fb-black.png") no-repeat center center;
					}
					&.twitter a{
						background: url("../img/twitter-black.png") no-repeat center center;
					}
					&.gplus a{
						background: url("../img/google-black.png") no-repeat center center;
					}
				}
			}
		}
	}
}

/* Lenguaje
--------------------------------------------------------------------------------  */
.header-top.mobile {
	border-bottom: 1px solid white;
}

header.mobile .search-form {
	float: right;
	width: 160px;
	height: 40px;

	form .form-type-textfield {
		padding-top: 4px;
	}

	.form-type-textfield input:focus { border-bottom: none; }

	form button {
		height: 40px;
		margin: 0;
		background-position: center 11px;
		outline: none;
	}
}

.header-top.mobile .block-locale-language-content {
	float: right;
	width: auto;
	margin: 0;
	padding: 0;

	.language-switcher-locale-url::after, 
	.language-switcher-locale-url::before { transform: none; left: 85px; }

	.language-switcher-locale-url::after { left: 86px; }

	.element-invisible { .hidden(); }

	.idioma-seleccionado {
		background: none;
		

		.img-idioma img,
		.texto-idioma { .hidden(); }

		.img-idioma {
			width: 20px;
  			height: 40px;
  			margin: 0;
			background: url(../img/icono-mundo.png) no-repeat right center;
		}
	}

	.language-switcher-locale-url {
		top: 50px;
	}
}













